<template>
  <div class="login-w">
    <main>
      <slot/>
    </main>
  </div>
</template>
<script setup lang="ts">
const body = document.getElementById('app')
if (body) body.setAttribute('class', 'login-page')
</script>